a, a:hover, a:link, a:visited
{
	color: white;
	text-decoration:none;
}

.offer:hover
{
	opacity: 0.9;
	filter:alpha(opacity=90);
}

#wrap
{
	margin: 20px auto;
	width: 600px;
}

#stores #wrap
{
	width: 700px;
}

#main
{
}

#header
{
	background-image: url("/assets/bendonoutlet.png");
	background-repeat: no-repeat;
	background-position: top center;
	height: 60px;
}

#header a
{
	height: 100%;
	width: 100%;
	display: block;
}

#header h1
{
	text-indent: -999em;
	color: #c90188;
}

.stores-link
{
	padding: 20px;
}

.stores-link, .stores-link a
{
	font-size: 100%;
	text-align: center;
	color: black;
	text-transform: uppercase;
}

.stores-link a:hover
{
	color: #c90188;
}

#map
{
	width: 100%;
	height: 400px;
	margin-bottom: 20px;
}

.logo-text
{
	color: #c90188;
	display: none;
}

.superscript
{
	vertical-align: super;
	font-size: 50%;
}

.uppercase
{
	text-transform: uppercase;
}

.offer
{
	background-color: #c90188;
	color: white;
	padding: 50px 20px 50px 20px;
	text-align: center;
}

.offer-details
{
	margin-left: 10%;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	width: 80%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.offer h2
{
	padding: 0;
	text-align: center;
}

.offer-range
{
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
}

.offer-range-text
{
	text-align: center;
	font-size: 200%;
	padding-bottom: 20px;
	font-weight: bold;
}

.offer-text
{
	font-size: 300%;
	text-align: center;
	font-weight: bold;
	margin-bottom: 0.25em;
}

.offer-text-reg
{
	font-size: 200%;
	text-align: center;
	font-weight: normal;
	margin-bottom: 0.25em;
}

.offer-text-small
{
	font-size: 150%;
	text-align: center;
	font-weight: normal;
	margin-bottom: 0.25em;
}

.offer-text-dollar
{
	text-align: center;
}

.offer-value
{
	text-align: center;
	font-size: 1200%;
	font-weight: bold;
}

.offer-value-big
{
	text-align: center;
	font-size: 1500%;
	font-weight: bold;
	line-height: 100%;
x}

.offer-dollar
{
	position: relative;
	top: -0.5em;
	font-size: 50%;
}

.offer-amount
{
}

.offer-coverage
{
	font-size: 200%;
	text-align: center;
	font-weight: bold;
	margin-bottom: 1em;
}

.offer-marked-price
{
	font-size: 250%;
	text-align: center;
	font-weight: bold;
	margin-bottom: 1em;
}

.offer-storewide
{
	font-size: 350%;
	text-align: center;
	font-weight: bold;
	margin-bottom: 1em;
}

.offer-notes
{
	margin-top: 3em;
	margin-bottom: 1em;
	font-size: 80%;
	line-height: 120%;
	text-align: center;
}

.offer-days
{
	margin-top: 1em;
	text-align: center;
	text-transform: uppercase;
	font-size: 200%;
	font-weight: bold;
}

.offer-date
{
	margin-top: 1em;
	text-align: center;
	text-transform: uppercase;
	font-size: 160%;
}

.offer-date-small
{
	margin-top: 0em;
	text-align: center;
	text-transform: uppercase;
	font-size: 125%;
}

.offer-availability
{
	margin-top: 3em;
	text-align: center;
	text-transform: uppercase;
	font-size: 80%;
}

#stores .stores
{
	font-size: 80%;
	line-height: 120%;
	text-align: left;
	vertical-align: text-top;
	margin: 0;
	padding: 20px 20px 20px 20px;
	background-color: #eee;
	color: black;
}

.stores h2
{
	font-size: 120%;
	text-align: center;
	padding-bottom: 15px;
	text-transform: uppercase;
}

.store-country
{
	clear: both;
	font-size: 120%;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 15px;
}

.store-region
{
	font-size: 110%;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	clear: both;
}

.store
{
	line-height: 150%;
	clear: both;
	padding-top: 5px;
}

.stores-list .store-location
{
	font-weight: bold;
}

.stores-list .store-address
{
	display: block;
	padding-bottom: 10px;
}

.stores-list .store-phone
{
	width: 120px;
	float: right;
}

.stores-list .store-open
{
	width: 430px;
	float: left;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}

.stores-list .store-days
{
	width: 150px;
	text-align: left;
	float: left;
}

.stores-list .store-times
{
	float: left;
	width: 150px;
	padding-left: 20px;
}